Subject: Re: Client interview tomorrow
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: kaeiarablythedelfino <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 1 Aug 2019 10:43:50 -0700 (MST)

Will do, thanks. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, August 1, 2019 11:03:50 PM 
Subject: Client interview tomorrow 

Hi guys, 

The client interview will happen tomorrow, I am not sure about the time yet as I am still waiting for her email confirmation. 

It will be after 11pm IST though but please make sure that you both stay available and take your breaks accordingly. 

@ AJ: I believe you go out the get food. Please do this before 11pm tomorrow. Thanks 

Regards, 
Deeksha